
Foreman - Bug #6670

Update fog to 1.23

07/17/2014 11:17 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1606

  

Description

fog 1.2.30 is out, which is bringing support for OpenNebula out of the box and a requirement for #5760.

It would be nice to have this in 1.6.

Related issues:

Related to Foreman - Feature #3643: Support for Opennebula as Computer ressou... Closed 11/14/2013

Blocks Foreman - Feature #5760: Specify VM hardware version for new virtual h... Closed 05/16/2014

Blocks Foreman - Refactor #5475: Revert #5132 oVirt volume fix Resolved

Blocks Xen - Feature #6785: 64 Bit Support Closed 07/26/2014

Associated revisions

Revision 289c8fbe - 07/22/2014 08:55 AM - Dominic Cleal

refs #6670 - Update fog to 1.23

Revision b9a29700 - 07/22/2014 09:04 AM - Lukas Zapletal

Merge pull request #285 from domcleal/rpm/develop-6670-fog-1.23

refs #6670 - Fog 1.23

Revision a73990b5 - 07/22/2014 09:09 AM - Daniel Lobato Garcia

Fixes #6670 - Update fog to 1.23

History

#1 - 07/17/2014 11:18 AM - Anonymous

- Blocks Feature #5760: Specify VM hardware version for new virtual hosts added

#2 - 07/17/2014 06:38 PM - Anonymous

- Related to Feature #3643: Support for Opennebula as Computer ressources added

#3 - 07/21/2014 04:26 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#4 - 07/22/2014 07:07 AM - Dominic Cleal

- Blocks Refactor #5475: Revert #5132 oVirt volume fix added

#5 - 07/22/2014 07:27 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.8.0

- Pull request https://github.com/theforeman/foreman/pull/1606 added

- Pull request deleted ()
#6 - 07/22/2014 10:01 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a73990b587b2cba6e34379c3a212e2b3a511267b.

#7 - 07/27/2014 04:34 PM - Anonymous

- Blocks Feature #6785: 64 Bit Support added
